<ion-row *ngIf="show" class="flex-list-feed-items content-row">
  @for (i of [].constructor(25); track $index) {
    <ion-col [size]="12" class="feed-card-col">
      <lib-skeleton-for-you-card></lib-skeleton-for-you-card>
    </ion-col>
  }
  <lib-new-content-text></lib-new-content-text>
</ion-row>
